<!DOCTYPE html>
<html> 
<head> 
      <link rel="stylesheet" href="2lab.css"> 
      <title>шапка сайта</title> 
</head> 
<body> 
    <header id="top"> 
      <div class="logoandname"> 
        <img src="https://img2.goodfon.ru/original/3000x2586/2/6b/x-bukva-liter.." alt="error" class="logo"> 
        <h1 class="name">Xnomer2</h1> 
      </div> 
    </header> 
    <nav class="Links"> 
      <a href="#SS">Гипперссылки</a> 
      <a href="#tab">Таблица</a> 
      <a href="#form">Форма</a> 
     </nav> 
     <div id="SS" class="of">  
         <h2>Список гиперссылок</h2>
            <ol>
                <li><a href="http://example.com">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
                <li><a href="https://example.com">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
                <li><a href="ftp://test.com/file.txt">Cсылка на файл на сервере FTP без авторизации</a></li>
                <li><a href="ftp://admin:12345@test.com/file.txt">Cсылка на файл на сервере FTP с авторизацией</a></li>
                <li><a href="http://example.com/file.html#example">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#low">Cсылка на фрагмент текущей страницы</a></li>
                <li><a href="https://example.com?size=m&color=black">Ссылка с двумя параметрами в URL</a></li>
                <li>
                    <ul>
                        <li><a title="Выше и выше"  href="#top">Вверх</a></li>
                        <li><a title="Ниже и ниже" href="#low">Вниз</a></li>
                    </ul>
                </li>
                <li><a >Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="https://example.com" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
                <li><noindex><a href="https://example.com">Ссылка запрещенная для индексации поисковиками</a></noindex></li>
                <li><p>моя страница <a href="https://vk.com/id212306462">вконтакте</a></p></li>
                <li><a href="https://s.hi-news.ru/wp-content/uploads/2019/09/123456-750x469.jpg">изображение"></a></li>
                <li>
                    <ul>
                    <li><img src="s.hi-news.ru/wp-content/uploads/2019/09/123456-750x469.jpg" usemap="#image">
                    <map name="image">
                    <area shape="rect" coords="50,30,150,100" href="kubsu.ru">
                    <area shape="circle" coords="50,30,150,100" href="https://vk.com/id212306462">
                        </li>
                    </ul>
                </li>
                <li><a href="tests.html">Относительная ссылка на страницу в текущем каталоге</a></li>
                <li><a href="about/tests.html">Относительная ссылка на страницу в каталоге about</a></li>
                <li><a href="../tests.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
                <li><a href="../../tests.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
                <li><a href="/">Сокращенная ссылка на главную</a></li>
                <li><a href="/test">Сокращенная ссылка на внутреннюю</a></li>
            </ol>
      </div> 
 
      <div id="form" class="of"> 
              <h2>Форма</h2>
            <form>
                <label>
                    Введите имя:<br />
                    <input name="field-name-1" 
                    placeholder="Владислав" />
                </label><br />

                <label>
                    Введите email:<br />
                    <input name="field-email"
                      placeholder="test@example.com"
                      type="email" />
                </label><br />

                <label>
                    Введите дату рождения:<br />
                    <input name="field-date"
                      value="2001-07-14"
                      type="date" />
                </label><br />

                Ваш пол:<br />
                <label><input type="radio" checked="checked"
                    name="radio-group-1" value="Значение1" />
                    Мужской
                </label>
                <label><input type="radio"
                    name="radio-group-1" value="Значение2" />
                    Женский
                </label><br />

                Кол-во конечностей:<br />
                <label><input type="radio" checked="checked"
                    name="radio-group-2" value="Значение1" />
                    2
                </label>
                <label><input type="radio" checked="checked"
                    name="radio-group-2" value="Значение1" />
                    4
                </label>
                <label><input type="radio" checked="checked"
                    name="radio-group-2" value="Значение1" />
                    5
                </label>
                <label><input type="radio"
                    name="radio-group-2" value="Значение2" />
                    8
                </label><br />

                <label>
                    Ваши сверхспособности:
                    <br />
                    <select name="field-name-4"
                    multiple="multiple">
                        <option value="Значение1" selected="selected">Бессмертие</option>
                        <option value="Значение2" selected="selected">Прохождение сквозь стены</option>
                        <option value="Значение3" selected="selected">Левитация</option>
                    </select>
                </label><br />

                <label>
                    Ваша биография:<br />
                    <textarea name="field-name-2"></textarea>
                </label><br />

                  Соглашение:<br />
                <label><input type="checkbox" checked="checked"
                name="check-1" />
                С контрактом ознакомлен
                </label><br />

                <input type="submit" value="Отправить" />
            </form>
        </div>

    <div id="tab" class="of"> 
          <h2>Таблица</h2> 
          <table> 
             <tr> 
                <th>1 заголовок</th> 
                <th>2заголовок</th> 
                <th>3 заголовок</th> 
             </tr> 
            <tr> 
              <th>1 ячейка</th> 
              <th>2 ячейка</th> 
              <th>3 ячейка</th> 
            </tr> 
           <tr> 
              <th>ячейка 4</th> 
              <th colspan="2">ячейка 5</th> 
           </tr> 
            <tr> 
              <th rowspan="2">ячейка 6</th> 
              <th>ячейка 7</th> 
              <th>ячейка 8</th> 
            </tr> 
           <tr> 
              <th>ячейка 9</th>  
              <th>ячейка 10</th> 
           </tr> 
          </table> 
      </div> 
           <footer id="low"> 
             <p>Выполнил Абрамов Владислав</p> 
           </footer> 
</body>
</html>
